> ## Documentation Index
> Fetch the complete documentation index at: https://secdocs.asikoexpress.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Leave the email subscriber list



## OpenAPI

````yaml /openapi/engagement-service.json delete /v1/subscribers
openapi: 3.0.0
info:
  title: Asiko Engagement Service
  description: Notifications, campaigns/discounts, and analytics/reporting
  version: '1.0'
  contact: {}
servers: []
security: []
tags:
  - name: notifications
    description: ''
  - name: campaigns
    description: ''
  - name: analytics
    description: ''
paths:
  /v1/subscribers:
    delete:
      tags:
        - subscribers
      summary: Leave the email subscriber list
      operationId: SubscribersController_unsubscribe
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/SubscribeBody'
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SubscribeResponseDto'
components:
  schemas:
    SubscribeBody:
      type: object
      properties:
        email:
          type: string
          example: subscriber@example.com
      required:
        - email
    SubscribeResponseDto:
      type: object
      properties:
        message:
          type: string
      required:
        - message

````